<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@880D=09</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Dice Line always all 6s PL1">
    <script state="run">
      <action>maincpu.pb@82A5=06</action>
      <action>maincpu.pb@82A6=06</action>
      <action>maincpu.pb@82A7=06</action>
      <action>maincpu.pb@82A8=06</action>
      <action>maincpu.pb@82A9=06</action>
      <action>maincpu.pb@82AA=06</action>
    </script>
  </cheat>

  <cheat desc="Dice Line all 6s Now! PL1">
    <script state="on">
      <action>maincpu.pb@82A5=06</action>
      <action>maincpu.pb@82A6=06</action>
      <action>maincpu.pb@82A7=06</action>
      <action>maincpu.pb@82A8=06</action>
      <action>maincpu.pb@82A9=06</action>
      <action>maincpu.pb@82AA=06</action>
    </script>
  </cheat>

  <cheat desc="One Line needed to complete level Now! PL1">
    <script state="on">
      <action>maincpu.pb@830D=01</action>
    </script>
  </cheat>

  <cheat desc="Select Starting Level PL1">
    <parameter min="1" max="98" step="1"/>
    <script state="run">
      <action condition="(maincpu.pb@830E==01)">maincpu.pb@830E=(param)</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Dice Line always all 6s PL2">
    <script state="run">
      <action>maincpu.pb@835E=06</action>
      <action>maincpu.pb@835F=06</action>
      <action>maincpu.pb@8360=06</action>
      <action>maincpu.pb@8361=06</action>
      <action>maincpu.pb@8362=06</action>
      <action>maincpu.pb@8363=06</action>
    </script>
  </cheat>

  <cheat desc="Dice Line all 6s Now! PL2">
    <script state="on">
      <action>maincpu.pb@835E=06</action>
      <action>maincpu.pb@835F=06</action>
      <action>maincpu.pb@8360=06</action>
      <action>maincpu.pb@8361=06</action>
      <action>maincpu.pb@8362=06</action>
      <action>maincpu.pb@8363=06</action>
    </script>
  </cheat>

  <cheat desc="One Line needed to complete level Now! PL2">
    <script state="on">
      <action>maincpu.pb@837E=01</action>
    </script>
  </cheat>

  <cheat desc="Select Starting Level PL2">
    <parameter min="1" max="98" step="1"/>
    <script state="run">
      <action condition="(maincpu.pb@837F==01)">maincpu.pb@837F=(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
